Flourish - Feature #5427
csv Exports for CRFs to include PID and Visit ID
20/09/2021 18:12 - Sara Schenkel

Status: Closed Start date: 20/09/2021
Priority: High Due date:

Assignee: Coulson Kgathi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please add the PID and Visit ID to csv exports.

(I may have accidentally deleted original redmine ticket for this)

History

#1 - 23/09/2021 12:51 - ltumeleng Mosweu

- Status changed from New to Resolved

#2 - 23/09/2021 13:27 - Sara Schenkel

- Status changed from Resolved to In Progress

Please also add Previous BHP study and previous Participant ID from previous study.

#3 - 23/09/2021 14:26 - Coulson Kgathi

- Status changed from In Progress to Resolved

#4 - 04/10/2021 15:02 - Sara Schenkel
- Status changed from Resolved to Closed
